CA Gen

Expand all | Collapse all

CA Gen 8.6 CSE and Application Env on AIX 7.2

  • 1.  CA Gen 8.6 CSE and Application Env on AIX 7.2

    Posted 04-29-2019 04:52 AM

    As per the heading, I am interested in finding out if anyone has successfully run CA Gen 8.6 CSE and generated applications on AIX 7.2, and if so, what issues had to be overcome to enable this combination? 
    The Technical Requirements listed on Docops for Gen 8.6 mention this:

    AIX

    AIX 7.1 TL1 (64-bit only)



  • 2.  Re: CA Gen 8.6 CSE and Application Env on AIX 7.2

    Posted 04-30-2019 01:56 PM

    Hi Kevin_IET 

    Are you having any issue with this combination? ( I know AIX 7.2 is still not validated/supported version)  

    Please do mention your CSE environment as well.

     

    Regards,

    Amit



  • 3.  Re: CA Gen 8.6 CSE and Application Env on AIX 7.2

    Posted 05-01-2019 04:09 AM

    Hi Amit

    I am asking the question in advance of one of our customers wanting to try this out. Both their CSE and Generated applications run on AIX and they'd like to go to the latest releases of their s/w stack, so AIX 7.2 comes into the picture with Gen 8.6 etc. I know that the Tech Req's do not mention this combination yet, this is why IO am asking the user community to see if any sites have tried this, and to find out if any issues were found.

    Kevin



  • 4.  Re: CA Gen 8.6 CSE and Application Env on AIX 7.2

    Posted 05-01-2019 02:40 PM

    Hi Kevin, 

     

    I reviewed this with our Gen Sustaining Team, even though we 'certified' Gen r8.6 with 'AIX 7.1 TL1 (64-bit only)', we would support you at AIX 7.2.  We would not re-certify Gen 8.6 on a point release of the AIX OS (i.e. 7.1 to 7.2). 

     

    Thank You 

    Steve



  • 5.  Re: CA Gen 8.6 CSE and Application Env on AIX 7.2

    Posted 05-02-2019 04:17 AM

    Thanks for the confirmation Steve, I have relayed this information to the customer.